Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160529 - xscreensaver screensavers don't work in kde
Summary: xscreensaver screensavers don't work in kde
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: xscreensaver
Version: 4.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2005-06-15 16:08 UTC by Ray Strode [halfline]
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2005-553
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 14:31:57 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:553 qe-ready SHIPPED_LIVE xscreensaver bug fix update 2005-10-05 04:00:00 UTC

Description Ray Strode [halfline] 2005-06-15 16:08:50 UTC
The xscreensaver.kss shell script that ships with the xscreensaver package in
RHEL-4 makes invalid assumptions about the paths of screensavers.

The paths in the xscreesaver.kss file should be changed to point to where the
screensavers actually exist in RHEL-4.

Comment 6 Ray Strode [halfline] 2005-06-28 18:56:59 UTC
Marking MODIFIED for QA

Comment 7 Red Hat Bugzilla 2005-10-05 14:31:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-553.html



Note You need to log in before you can comment on or make changes to this bug.